低危 zmartzone mod_auth_openidc 未加控制的资源消耗(资源穷尽)

CVE编号

CVE-2021-20718

利用情况

暂无

补丁情况

没有补丁

披露时间

2021-05-20 10:15:00
漏洞描述
mod_auth_openidc 2.4.0 to 2.4.7 allows a remote attacker to cause a denial-of-service (DoS) condition via unspecified vectors.
解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 zmartzone mod_auth_openidc * From
(including)
2.4.0
Up to
(including)
2.4.7
2
运行在以下环境
系统 suse_12_SP5 apache2-mod_auth_openidc * Up to
(excluding)
2.4.0-3.14.1
3
运行在以下环境
系统 suse_12_SP5 apache2-mod_auth_openidc * Up to
(excluding)
2.4.0-3.14.1
4
运行在以下环境
系统 fedora_33 apache2-mod_auth_openidc * Up to
(excluding)
2.4.8.4-1.fc33
5
运行在以下环境
系统 fedora_34 apache2-mod_auth_openidc * Up to
(excluding)
2.4.8.4-1.fc34
6
运行在以下环境
系统 suse_12_SP5 apache2-mod_auth_openidc * Up to
(excluding)
2.4.0-3.14.1
阿里云评分
3.1
  • 攻击路径
    本地
  • 攻击复杂度
    容易
  • 权限要求
    普通权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    没有补丁
  • 数据保密性
    数据泄露
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    N/A
CWE-ID 漏洞类型
CWE-400 未加控制的资源消耗(资源穷尽)
阿里云安全产品覆盖情况